#Fri Mar 16 23:45:14 CET 2012
classpath=.\\Master.jar;.\\Biplanes.jar;.\\BiplanesMedia.jar;.\\jogl.jar;
resourceFile=resource.cfg
pathRemote=http\://altitude.mnus.de/update/
run=Game.GameMain
minJava=1.4
update=Update
